CVE-2008-5690

2008-12-19T17:30:00
ID CVE-2008-5690
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:32:00

Description

The Kerberos credential renewal feature in Sun Solaris 8, 9, and 10, and OpenSolaris build snv_01 through snv_104, allows local users to cause a denial of service (authentication failure) via unspecified vectors related to incorrect cache file permissions, and lack of credential storage by the store_cred function in pam_krb5.